### Method

# Atspi TableCell get_table

#### Declaration [src]

    AtspiAccessible*
    atspi_table_cell_get_table (
      AtspiTableCell* obj
      GError** error
    )

#### Description [src]

Returns a reference to the accessible of the containing table.

#### Return value

Type: `AtspiAccessible`

The AtspiAccessible for the containing table.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.